motelist(1)

NAME

motelist - Locate connected USB devices

SYNOPSIS

motelist [-c]

DESCRIPTION

motelist lists all devices conntected to a PC through an FTDI USB-to-serial converter (see www.ftdichip.com). This includes the Telos A, Telos B, and Tmote modules.

Options for All Platforms:
  -h display a help message
  -c compact format for automated parsing

Options for Windows:
  -l long format, also display disconnected devices

Options for Linux:
  -f specify the usb-serial file (if not in /proc/tty/driver/usbserial)
  -k kernel version: 2.4, 2.6, auto (default)
  -m method to scan usb: procfs, sysfs, auto (default)
  -dev_prefix force the device prefix for the serial device
  -usb display extra usb information

SEE ALSO

tos-bsl(1)